Author Topic: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!  (Read 63828 times)

Offline checholin

  • Newbie
  • *
  • Posts: 1
Can't install on Debian 7 (Wheezy)
« Reply #15 on: March 21, 2013, 02:10:38 PM »
Can't install on Debian 7 (Wheezy)

actually I've libssl1.0.0 installed, but when I try to install cav I get this error:

dpkg: dependency problems prevent configuration of cav-linux:
 cav-linux depends of libssl0.9.8 (>= 0.9.8m-1); however:
 The package `libssl0.9.8' is not installed.

Is there any solution for this?

Offline hermes333

  • Newbie
  • *
  • Posts: 8
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #16 on: April 08, 2013, 12:06:47 AM »
It is not working with the latest Linux Mint Debian Edition Cinnamon, I always get that message every time I restart my computer: COMODO Aplication Agent is not running! And it has been impossible for me to solve that problem.


Offline catilley1092

  • Newbie
  • *
  • Posts: 5
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #17 on: April 23, 2013, 02:37:47 PM »
Many Thanks to the COMODO developers for releasing a Linux AV version! There has been others who has tried, but none has been as easy to setup than this one.

It runs well, even on less than 2.0GHz CPU's, my T42 ThinkPad has a 1.7GHz Pentium M, there are no slowdowns.

The trick to getting COMODO AV for Linux running right is a simple one, via the command line. It has to be ran as sudo. Without the quotes, enter the following after install/updating.

"sudo /opt/COMODO/post_setup.sh"

This will get it going enough for COMODO to fix the rest (a prompt will appear to automatically fix it, do so). A reboot may be needed, though I wasn't prompted to do so. Once all is configured (mail can be configured later if necessary), you'll be prompted on the main interface to run a full scan, which takes much less time than a Windows scan does.

Again, thanks to the COMODO team for providing the growing Linux community with a real security choice.

Hopefully, a firewall will soon follow!

Cat


Offline vantek

  • Newbie
  • *
  • Posts: 3
Debian 7 Install
« Reply #18 on: July 08, 2013, 02:16:04 PM »
Has anyone had any luck getting around the problem mentioned previously about installing CAVL on Debian 7.0 Wheezy? I have run up against the same problem. Thanks.

Offline FluxFlux

  • Newbie
  • *
  • Posts: 1
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #19 on: July 12, 2013, 06:20:25 AM »
Hi all,

preparing the CAV port to Slackware, I have updated the german translations.
Please extract the attached archive to /opt/COMODO/translations.

Regards,
Manfred

[attachment deleted by admin]
Pick up your users where they are
not where you expect them to be

Offline David Schwarz

  • Comodo Family Member
  • ***
  • Posts: 71
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #20 on: July 17, 2013, 10:04:47 AM »
Who is installer version for other linux distributions?

Offline JoWa

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 5229
  • I believe in doubt.
    • Evolutionary history of life
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #21 on: July 17, 2013, 12:01:18 PM »
What distribution is it that cannot install using .deb or .rpm?
Ubuntu 17.04, 64-bit | Chrome 62β | HTTPS Everywhere | Privacy Badger
Forum Policy | Comodo Product Help

Offline vantek

  • Newbie
  • *
  • Posts: 3
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #22 on: July 17, 2013, 12:08:35 PM »
Debian 7.0 (Wheezy) can not install CAV using the .deb file. It always gives an error about unfixable SSL dependency. See above posts for full details. I verified that this is still the case as of about an hour ago.

Offline JoWa

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 5229
  • I believe in doubt.
    • Evolutionary history of life
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #23 on: July 17, 2013, 12:15:41 PM »
libssl0.9.8 can not be installed on Debian 7?

I have both libssl0.9.8 and libssl1.0.0 (but I don’t have CAVL) on Ubuntu 13.04, and I have not noticed any conflicts.
Ubuntu 17.04, 64-bit | Chrome 62β | HTTPS Everywhere | Privacy Badger
Forum Policy | Comodo Product Help

Offline vantek

  • Newbie
  • *
  • Posts: 3
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #24 on: July 17, 2013, 12:25:50 PM »
I have libssl1.0.0 installed. The error seems to indicate that versions above > 0.9.8 can be used, unless I am reading the error message incorrectly. Wouldn't the current version of libssl have to be removed before the old version could be installed, or can the two versions exist concurrently? Either way, I don't see why having the latest version installed should break the install process.

Offline JoWa

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 5229
  • I believe in doubt.
    • Evolutionary history of life
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #25 on: July 17, 2013, 12:40:13 PM »
I read as it requires libssl0.9.8, and that the build must be ≥ 0.9.8m-1 (the latest is 0.9.8y: https://www.openssl.org/source/). So to install libssl0.9.8 is my recommendation, until a new version of CAVL is released. ;)
Ubuntu 17.04, 64-bit | Chrome 62β | HTTPS Everywhere | Privacy Badger
Forum Policy | Comodo Product Help

Offline David Schwarz

  • Comodo Family Member
  • ***
  • Posts: 71
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #26 on: July 17, 2013, 03:45:00 PM »
What distribution is it that cannot install using .deb or .rpm?

Arch Linux

Offline David Schwarz

  • Comodo Family Member
  • ***
  • Posts: 71
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #27 on: July 17, 2013, 03:46:27 PM »
Howerver i try to install on Linux Mint 15 but it fails to install the file system driver.

Offline JoWa

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 5229
  • I believe in doubt.
    • Evolutionary history of life
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #28 on: July 18, 2013, 12:46:40 AM »
Arch Linux
I don’t expect Comodo to release tar.gz or tar.xz for Arch Linux.
Ubuntu 17.04, 64-bit | Chrome 62β | HTTPS Everywhere | Privacy Badger
Forum Policy | Comodo Product Help

Offline JoWa

  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 5229
  • I believe in doubt.
    • Evolutionary history of life
Re: COMODO Antivirus for Linux (CAVL) v1.1.268025.1 is released!
« Reply #29 on: July 18, 2013, 12:47:17 AM »
Howerver i try to install on Linux Mint 15 but it fails to install the file system driver.
Does this help?
Ubuntu 17.04, 64-bit | Chrome 62β | HTTPS Everywhere | Privacy Badger
Forum Policy | Comodo Product Help

 

Seo4Smf 2.0 © SmfMod.Com Smf Destek